/* NOTE: gandr stands for General or Global AND Repetitive, 
which means that this style sheet is used for all or several 
of the site's pages.  This could be for items such as
links, pictures, text, etc.

ALSO: this style sheet using coding to alter the color
of a visited link

/* CSS for the site as a whole, followed by sections for group pages ###########	most whole site */

/*this sets the background color of the screen */
/*html {
background-color:	#f8f0df;
}*/

body, html {
  scrollbar-face-color: ThreeDFace !important;
  scrollbar-shadow-color: ThreeDDarkShadow !important;
  scrollbar-highlight-color: ThreeDHighlight !important;
  scrollbar-3dlight-color: ThreeDLightShadow !important;
  scrollbar-darkshadow-color: ThreeDDarkShadow !important;
  scrollbar-track-color: Scrollbar !important;
  scrollbar-arrow-color: ButtonText !important;
  background-color:	#f8f0df;
}

/* MAIN div
boxMAIN is the largest box that can be seen on most any screen.
Everything on the website should fit inside of this box in order to be viewed */

#gdiv00 {
position:			relative;
width:				901px;
height:				418px;
top:				150px;
margin-right: 		auto;
margin-left:  		auto;
font-family:		Arial, Helevetica, "Trebuchet MS", Swiss, sans-serif;
background-color:	#f8f0df;
z-index:			10;
}

/* this is the div for the site's links ############ */
#mivaContainer {
position:			relative;
width:				800px;
height:				25px;
margin-right:		auto;
margin-left:		auto;
border:				none;
text-align:			center;
font-size:			16px;
letter-spacing:		0px;
line-height:		25px;
font-weight:		normal;
font-family:		"Trebuchet MS", trebuchet, Arial, Swiss, Helevetica, sans-serif;
background-color:	#f8f0df;
z-index:			95;
}

/* this is the div for the site's links ############ */
#gnavbarLINKS {
position:			relative;
width:				800px;
height:				25px;
margin-right:		auto;
margin-left:		auto;
border:				none;
text-align:			center;
font-size:			16px;
letter-spacing:		0px;
line-height:		25px;
font-weight:		bold;
font-family:		"Trebuchet MS", trebuchet, Arial, Swiss, Helevetica, sans-serif;
background-color:	#f8f0df;
z-index:			95;
}

/* this is the spacing of the first link from
the edge of the box - it also changes the color
to indicated that the viewer is on this page */

.spacingFIRSTvisited {
margin-left:		0px;
color:				#000000;
}

/* this is the spacing of the first link from
the edge of the box */

.spacingFIRST {
margin-left:		0px;
}

/* this is the spacing between the left edge of
the link and the right edge of the previous 
link - it also changes the color to indicated 
that the viewer is on this page */

.spacingVISITED {
margin-left:		21px;
color:				#000000;
}


/* this is the spacing between the left edge of the 
link and the right edge of the previous link */

.spacing {
  margin-left:		21px;
}

.mivaNav {
	margin-left:		21px;
	font-size: 14px;
	font-family:		"Trebuchet MS", trebuchet, Arial, Swiss, Helevetica, sans-serif;
	color: #000000;
	width: 750px}

#mivaNav a {
color:				#000;
text-decoration:	none;
}

#mivaNav a:hover {
  color:			#ed1b54;
  text-decoration:	none;
}

.mivaNavFirst {
	font-size: 14px;
	font-family:		"Trebuchet MS", trebuchet, Arial, Swiss, Helevetica, sans-serif;
	color: #000000;
}

/* this is how the site's links behave in static and roll over */

#about a {
color:				#ed1b54;
text-decoration:	none;
}

#about a:hover {
  color:			#00a650;
  text-decoration:	none;
}

#news a {
color:				#005394;
text-decoration:	none;
}

#news a:hover {
  color:			#f7941d;
  text-decoration:	none;
}								

#trailer a {
color:				#dcd324;
text-decoration:	none;
}

#trailer a:hover {
  color:			#92278f;
  text-decoration:	none;
}	

#screenings a {
color:				#0066FF;
text-decoration:	none;
}

#screenings a:hover {
  color:			#92278f;
  text-decoration:	none;
}		

#kids a {
color:				#00a650;
text-decoration:	none;
}

#kids a:hover {
  color:			#ed1b54;
  text-decoration:	none;
}		

#credits a {
color:				#f7941d;
text-decoration:	none;
}

#credits a:hover {
  color:			#005394;
  text-decoration:	none;
}		

#links a {
color:				#92278f;
text-decoration:	none;
}

#links a:hover {
  color:			#dcd324;
  text-decoration:	none;
}		

#contacts a {
color:				#00adef;
text-decoration:	none;
}

#contacts a:hover {
  color:			#ed1b54;
  text-decoration:	none;
}

#blog a {
color:				#EA92B2;
text-decoration:	none;
}

#blog a:hover {
  color:			#000000;
  text-decoration:	none;
}

#store a {
color:				#67502C;
text-decoration:	none;
}

#store a:hover {
  color:			#f7941d;
  text-decoration:	none;
}

/* this is the logo div at the bottom, center of each page except the homepage			logo */

#gdiv01 {
position:			relative;
width:				103px;
height:				71px;
top:				298px;
margin-left:		auto;
margin-right:		auto;
background-color:	#FF99CC;
z-index:			90;
}

/* this is the logo image file */

#gimage00 {
position:			absolute;
width:				103px;
height:				71px;
margin-left:		auto;
margin-right:		auto;
z-index:			90;
}

/* classes for presenting text on the pages ###############################		copy and colors */

/* copy is the copy in the paragraphs on the individual pages */

.copy {
font-size:			12px;
line-height:		15px;
font-weight:		bold;
color:				#000000;
}

/* These classes dictate color choices for special copy on individual pages.
Individual pages have a unique color associated with it. */

.about {
font-size:			12px;
line-height:		15px;
font-weight:		bold;
color:				#ed1b54;
}

.trailer {
font-size:			12px;
line-height:		15px;
font-weight:		bold;
color:				#dcd324;
}

.kids {
font-size:			12px;
line-height:		15px;
font-weight:		bold;
color:				#00a650;
}

.credits {
font-size:			12px;
line-height:		15px;
font-weight:		bold;
color:				#f7941d;
}

.contact {
font-size:			12px;
line-height:		15px;
font-weight:		bold;
color:				#00aedf;
}

/* CSS for kids pages ###################################################			kids begins */

/* kid's pages links */

#gkidsLINKS {
position:			relative;
width:				925px;
height:				25px;
margin-right:		auto;
margin-left:		auto;
border:				none;
text-align:			left;
font-size:			11px;
letter-spacing:		0px;
line-height:		25px;
font-weight:		bold;
font-family:		"Trebuchet MS", trebuchet, Arial, Swiss, Helevetica, sans-serif;
background-color:	#f8f0df;
z-index:			95;
}

#gkidsLINKS a {
color:				#00a650;
text-decoration:	none;
}

#gkidsLINKS a:hover {
  color:			#ed1b54;
  text-decoration:	none;
}

/* this is the spacing of the first link from
the edge of the box - it also changes the color
to indicated that the viewer is on this page */

.kspacingFIRSTvisited {
margin-left:		0px;
color:				#000000;
}

/* this is the spacing of the first link from
the edge of the box */

.kspacingFIRST {
margin-left:		0px;
}

/* this is the spacing between the left edge of
the link and the right edge of the previous 
link - it also changes the color to indicated 
that the viewer is on this page */

.kspacingVISITED {
margin-left:		6px;
color:				#000000;
}

/* this is the spacing between the left edge of
the link and the right edge of the previous link */

.kspacing {
  margin-left:		6px;
}

/* end of links     	###################################		end of kids links       */
/* kids left version     ###############################	    kids left version		*/

/* child's photo - div left, photo right */
#gimagephotoRIGHT {
position:			absolute;
left:				400px;
z-index:			90;
}

/* kids white div - left */
#gdivkidsLEFT {
position:			absolute;
width:				400px;
height:				298px;
background-color:	#ffffff;
z-index:			90;
}

/* kids title image - for left, white div */
#gimagetitleLEFT {
position:			absolute;
top:				257px;
left:				304px;
z-index:			90;
}

/* kids paragraph left */
#gpkidspLEFT {
text-align:			right;
padding-right: 		30px;
}

/* kids art */
#imageartAMANDA {
position:			absolute;
left:				20px;
z-index:			90;
}
#imageartCORRIANA {
position:			absolute;
left:				20px;
top:				125px;
z-index:			90;
}
#imageartDESTINY {
position:			absolute;
left:				20px;
top:				125px;
z-index:			90;
}
#imageartERICA {
position:			absolute;
left:				20px;
top:				100px;
z-index:			90;
}
#imageartMARLON {
position:			absolute;
left:				20px;
top:				130px;
z-index:			90;
}
#imageartSIMONE {
position:			absolute;
left:				20px;
top:				105px;
z-index:			90;
}
#imageartSOPHIE {
position:			absolute;
left:				50px;
top:				110px;
z-index:			90;
}
#imageartTYRONESHA {
position:			absolute;
left:				15px;
top:				160px;
z-index:			90;
}
/* end of kids left    	#######################################		end of kids left		*/

/* kids right version     ###############################	    kids right version		*/

/* child's photo - div right, photo left */
#gimagephotoLEFT {
position:			absolute;
z-index:			90;
}

/* kids white div - left */
#gdivkidsRIGHT {
position:			absolute;
width:				400px;
height:				298px;
left:				501px;
background-color:	#ffffff;
z-index:			90;
}

/* kids title image - for left, white div */
#gimagetitleRIGHT {
position:			absolute;
top:				257px;
left:				0px;
z-index:			90;
}

/* kids paragraph left */
#gpkidspRIGHT {
text-align:			left;
padding-left: 		30px;
}

/* kids art */
#imageartANTOINE {
position:			absolute;
right:				20px;
z-index:			90;
}
#imageartDAKOTA {
position:			absolute;
right:				15px;
top:				160px;
z-index:			90;
}
#imageartELLA {
position:			absolute;
right:				15px;
top:				160px;
z-index:			90;
}
#imageartJOHNROYCE {
position:			absolute;
right:				10px;
top:				160px;
z-index:			90;
}
#imageartJOSHUA {
position:			absolute;
right:				15px;
top:				130px;
z-index:			90;
}
#imageartLEANDER {
position:			absolute;
right:				15px;
top:				150px;
z-index:			90;
}
#imageartLUCY {
position:			absolute;
right:				25px;
top:				120px;
z-index:			90;
}
#imageartMARY {
position:			absolute;
right:				15px;
top:				150px;
z-index:			90;
}
#imageartSAM {
position:			absolute;
right:				20px;
top:				125px;
z-index:			90;
}
#imageartUACOBI {
position:			absolute;
right:				20px;
top:				150px;
z-index:			90;
}
/* end of kids right    	#######################################		end of kids right		*/

/* CSS for credit pages ###############################################				credit begins */

/* links for the credits page, which are global */

#glauraLINK {
  position:		absolute;
  left:			100px;
  top:			19px;
  border:		none;
  z-index:		90;
}

#gbabsLINK {
  position:		absolute;
  left:			100px;
  top:			50px;
  border:		none;
  z-index:		90;
}

#grichardLINK {
  position:		absolute;
  left:			100px;
  top:			82px;
  border:		none;
  z-index:		90;
}

#gguidoLINK {
  position:		absolute;
  left:			100px;
  top:			115px;
  border:		none;
  z-index:		90;
}

#gjayLINK {
  position:		absolute;
  left:			100px;
  top:			148px;
  border:		none;
  z-index:		90;
}

#gbobLINK {
  position:		absolute;
  left:			100px;
  top:			182px;
  border:		none;
  z-index:		90;
}

#gdavidLINK {
  position:		absolute;
  left:			100px;
  top:			213px;
  border:		none;
  z-index:		90;
}

#gcourtneyLINK {
  position:		absolute;
  left:			100px;
  top:			242px;
  border:		none;
  z-index:		90;
}

/* this is the smaller div on the credits page with links */
#gcreditsLINKSside {
position:			absolute;
width:				400px;
height:				298px;
background-color:	#ffffff;
z-index:			90;
}

.gdivCREDITStext {
position:			absolute;
width:				500px;
height:				298px;
left:				400px;			
background-color:	#ffffff;
z-index:			95;
}

/* this is the paragraph on the credits pages */
#gpcreditsCOPY {
padding-left: 		0px;
padding-right:		20px;
}

/* credits title for the left panel */
#gimage0500 {
position:			absolute;
top:				257px;
left:				0px;
z-index:			90;
}

/* this is for the more >> link on babs page */
#creditsmoreLINK a {
margin-left:		0px;
color:				#f7941d;
text-decoration:	none;
}

#creditsmoreLINK a:hover {
color:				#005394;
}
